# Lab_3 Laminas_MVC

Zadania z Lab 3

Michał Walkiewicz walkiewm@wit.edu.pl

Instrukcja:

1. Umieść pai folder w htdocs

2. W terminalu będac w katalogu htdocs\pai 'composer install' by zaciągnąć vendor. 

3. 2 ścieżki widoków:

   http://localhost/pai/public./application/liczby

   http://localhost/pai/public./application/miesiace

